<!DOCTYPE html>
<html>

<head>
    <title>INF226 Tiny Login</title>
    <link rel="stylesheet" href="../static/CSS/highlight.css" />
	<link rel="icon" href="favicon.png" type="image/png" />
</head>

<body>
    <div id="page">
    <form action="" method=post>
  <dl>
      {{ form.csrf_token }}

    <dt>Username:
    <dd>{{ form.username }}
    <dt>Password:
    <dd>{{ form.password }}
  </dl>
  <p>
    <input type=submit value=Login>
    <input type=hidden value="{{ next or '' }}" name=next>
    <button type="button" id="registerBtn" onclick="window.location.href='http://127.0.0.1:5000/register';">Register new user</button>
</form>
    </div>
</body>

